parallel-bilby

Running bilby at scale


License
MIT
Install
pip install parallel-bilby==1.0.1